.topnav-list li:nth-child(3) a::after{
  position: absolute;
  content: "";
  top: 3.29em;
  left: 2.25em;
  width: 6.1em;
  height: 0.14em;
  background-color: #FFFFFFFF;
}
.topnav-list li:nth-child(3) a:hover{
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 3em;
}
.container-top{
  display: flex;
  justify-content: center;
}
.container-top ul{
  width: 80%;
  display: flex;
}
.container-top ul li{
  width: 10em;
  padding: 0 0em 2.7em 0em;
  text-align: center;
}
.container-top ul li:hover{
  cursor: pointer;
  border-bottom: 0.07em solid rgba(26, 126, 207, 1) !important;
}
.blue-border{
  border-bottom: 0.07em solid rgba(26, 126, 207, 1);
}
.container-top ul li p{
  width: 10em;
  height: 2.5em;
  border-right: 1px solid rgba(224, 224, 224, 1);
  font-size: 0.8em;
  color: rgba(103, 103, 103, 1);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.container-bottom>div{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: none;
}
.container-bottom>div>div{
  margin-top: 6em;
  width: 72%;
  display: flex;
  justify-content: space-between;
}
.yjs>div>div{
  display: flex;
}
.list-img-odd,.list-img-even{
  width: 34em;
  height: 21em;
}
.list-img-odd img,.list-img-even img{
  width: 100%;
  height: 100%;
}
.list-content-odd,.list-content-even{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 58%;
  padding: 0 2em;
}
.list-content-odd p,.list-content-even p{
  text-align: justify;
  color: rgba(51, 51, 51, 1);
  font-size: 0.85em;
  text-indent: 1.6em;
  line-height: 2.2em;
  min-width: 39.3em;
  /*font-family: SourceHanSansSC-Regular !important;*/
}
.list-content-odd p span,.list-content-even p span{
  font-size: 1em !important;
  font-family: 'Noto Sans SC','Microsoft YaHei',Arial,'PingFang SC',SimSun,sans-serif !important;
}
.list-content-odd h1{
  font-weight: 550;
  font-size: 1.3em;
  text-align: right;
  margin-bottom: 2rem;
}
.list-content-even h1{
  font-weight: 550;
  font-size: 1.3em;
  text-align: left;
  margin-bottom: 2rem;
}
.list-content-odd a{
  display: block;
  color: #1a7ecf;
  text-align: right;
}
.list-content-even a{
  display: block;
  color: #1a7ecf;
  text-align: left;
}
.overfl{
  height: 20em;
  overflow: hidden;
}